﻿/* ##########################################    stile menù     ############################################### */

/* contenitori */
.RadMenu_Default .rmRootGroup,
.RadMenu_Default a.rmLink,
.RadMenu_Default .rmGroup .rmText,
.RadMenu_Default .rmVertical .rmText,
.RadMenu_Default .rmLeftArrow,
.RadMenu_Default .rmRightArrow,
.RadMenu_Default .rmTopArrow,
.RadMenu_Default .rmBottomArrow,
.RadMenu_Default .rmIcon {
    background-image:none !important;
    background-color:transparent !important;
}

.menuContainer {
    position: absolute !important;
    left: -220px;  
}

/*.menuContainer {
    position: absolute !important;
    left: -261px;
}*/

.menuUserContainer {
    position: absolute !important;
    right: -201px;
}

.RadMenu.RadMenu_Default.dropDownMenu ul.rmRootGroup.rmHorizontal {
    width:200px;
    background-color:#efefef !important;
    border: 1px solid #d0d0d0 !important;
    color:white;
    font-weight:bold;

    z-index: 5000;   
}

.RadMenu.RadMenu_Default.dropDownMenu li.rmItem {
    width:100%;
    float:left;
}

.RadMenu.RadMenu_Default.dropDownMenu li.rmItem:hover {
    cursor:pointer !important;
    background-color:#FFFFFF !important;
}

.DivMain {
    width:100%;
	position:absolute;
}


.menuButtonUserReferee2 {
    width: 40px;
    height: 40px;
    background-image: url(../../Images/Icon/iconMenuRefereeMin.png);
    background-position: center !important;
    background-repeat: no-repeat !important;
    float: left;
}

.menuButtonUserReferee {
    width: 40px;
    height: 40px;
    background-image: url(../../Images/Icon/iconMenuUserRefereeMin.png);
    background-position: center !important;
    background-repeat: no-repeat !important;
    float:  right;
}

/* icone */
.menuButtonReferee{
	width:40px;
	height:40px;
	background-image:url(../../Images/Icon/iconMenuRefereeMin.png);
    background-position:center !important;
    background-repeat:no-repeat !important;    
	float:left;
}

.menuButtonCoordinator{
	width:40px;
	height:40px;
	background-image:url(../../Images/Icon/iconMenuCoordinatorMin.png);
    background-position:center !important;
    background-repeat:no-repeat !important;    
	float:left;
}

.menuButtonCoordinatorUser {
    width: 40px;
    height: 40px;
    background-image: url(../../Images/Icon/UserCoordinato.png);
    background-position: center !important;
    background-repeat: no-repeat !important;
    float: left;
}

.menuButtonHeadReferee{
	width:40px;
	height:40px;
	background-image:url(../../Images/Icon/iconMenuHeadRefereeMin.png);
    background-position:center !important;
    background-repeat:no-repeat !important;    
	float:left;
}

.menuButtonOrganizator{
	width:40px;
	height:40px;
	background-image:url(../../Images/Icon/iconMenuOrganizatorMin.png);
    background-position:center !important;
    background-repeat:no-repeat !important;    
	float:left;
}

.menuButtonUdc {
    width: 40px;
    height: 40px;
    background-image: url(../../Images/Icon/iconMenuUdcMin.png);
    background-position: center !important;
    background-repeat: no-repeat !important;
    float: left;
}

.menuButton:hover {
    cursor:pointer !important;
}